

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1280px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_8 #id_1 {border:none;margin: 90px 0px 0px 202px;padding: 0px;border:none;width: 1078px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 109px 0px 0px 142px;padding: 0px;border:none;width: 1138px;overflow: hidden;}
#page_8 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 679px;overflow: hidden;}
#page_8 #id_2 #id_2_2 {float:left;border:none;margin: 3px 0px 0px 0px;padding: 0px;border:none;width: 459px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:1280px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:1280px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:1280px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_11 #id_1 {border:none;margin: 1px 0px 0px 200px;padding: 0px;border:none;width: 1080px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 255px 0px 0px 64px;padding: 0px;border:none;width: 1216px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:1280px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:1280px;height:720px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:1280px;height:720px;}




#page_14 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_14 #p14dimg1 #p14img1 {width:1280px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 53px 'Arial';color: #ea1b35;line-height: 68px;}
.ft1{font: 29px 'Arial';line-height: 37px;}
.ft2{font: 32px 'Arial';line-height: 38px;}
.ft3{font: bold 59px 'Arial';color: #ea1b35;line-height: 66px;}
.ft4{font: bold 39px 'Arial';line-height: 48px;}
.ft5{font: 28px 'Arial';line-height: 43px;}
.ft6{font: bold 41px 'Arial';line-height: 54px;}
.ft7{font: 30px 'Arial';line-height: 41px;}
.ft8{font: 25px 'Arial';line-height: 28px;}
.ft9{font: 27px 'Arial';line-height: 30px;}
.ft10{font: 30px 'Arial';line-height: 39px;}
.ft11{font: bold 43px 'Arial';color: #ea1b35;line-height: 48px;}
.ft12{font: bold 27px 'Arial';text-decoration: underline;line-height: 30px;}
.ft13{font: 24px 'Arial';line-height: 27px;}
.ft14{font: 24px 'Arial';margin-left: 21px;line-height: 27px;}
.ft15{font: 24px 'Arial';margin-left: 22px;line-height: 27px;}
.ft16{font: 24px 'Arial';margin-left: 22px;line-height: 32px;}
.ft17{font: 24px 'Arial';line-height: 32px;}
.ft18{font: 22px 'Arial';line-height: 25px;}
.ft19{font: 24px 'Arial';margin-left: 18px;line-height: 27px;}
.ft20{font: 24px 'Arial';text-decoration: underline;line-height: 30px;}
.ft21{font: 24px 'Arial';line-height: 30px;}
.ft22{font: 24px 'Arial';text-decoration: underline;line-height: 29px;}
.ft23{font: 24px 'Arial';line-height: 29px;}
.ft24{font: bold 32px 'Arial';line-height: 39px;}
.ft25{font: bold 31px 'Arial';line-height: 40px;}
.ft26{font: bold 23px 'Arial';line-height: 31px;}
.ft27{font: 23px 'Arial';line-height: 31px;}
.ft28{font: 153px 'Arial';line-height: 171px;}

.p0{text-align: left;padding-left: 407px;padding-right: 190px;margin-top: 260px;margin-bottom: 0px;text-indent: -246px;}
.p1{text-align: left;padding-left: 369px;padding-right: 371px;margin-top: 54px;margin-bottom: 0px;text-indent: 138px;}
.p2{text-align: left;padding-left: 581px;padding-right: 244px;margin-top: 4px;margin-bottom: 0px;text-indent: -337px;}
.p3{text-align: left;padding-left: 200px;margin-top: 2px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 57px;padding-right: 508px;margin-top: 151px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 57px;padding-right: 514px;margin-top: 147px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 356px;padding-right: 841px;margin-top: 60px;margin-bottom: 0px;text-indent: -138px;}
.p7{text-align: left;padding-left: 664px;padding-right: 532px;margin-top: 119px;margin-bottom: 0px;text-indent: -153px;}
.p8{text-align: right;padding-right: 556px;margin-top: 2px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 53px;padding-right: 756px;margin-top: 173px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p12{text-align: justify;margin-top: 15px;margin-bottom: 0px;}
.p13{text-align: justify;margin-top: 14px;margin-bottom: 0px;}
.p14{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 30px;padding-right: 147px;margin-top: 14px;margin-bottom: 0px;text-indent: -30px;}
.p16{text-align: right;padding-right: 396px;margin-top: 2px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 87px;margin-top: 67px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 87px;margin-top: 14px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 87px;margin-top: 15px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 368px;padding-right: 240px;margin-top: 80px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 687px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 81px;padding-right: 590px;margin-top: 117px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 555px;padding-right: 187px;margin-top: 133px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 540px;margin-top: 318px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 297px;margin-top: 245px;margin-bottom: 0px;}




